@font-face {
    font-family: 'Avenir';
    src: url('fonts/Avenir-Black.woff2') format('woff2'),
        url('fonts/Avenir-Black.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('fonts/Avenir-Roman.woff2') format('woff2'),
        url('fonts/Avenir-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'integral_cfbold';
    src: url('fonts/integral-cf-bold-webfont.woff2') format('woff2'),
         url('fonts/integral-cf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}